Subject: PKR complaint for Prem
From: Deeksha Dadu <[email-masked]>
To: prem <[email-masked]>, M ramananda <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 14 Aug 2014 13:13:54 +0530 (IST)

Hi there,
 
Chat with player:
 
[10:49:46 AM] Phyllis: I understand how you are feeling right now. However, please understand us there was some technical issue and due to that the documents verifications got delayed for all the players not only you.
[10:49:48 AM] Phyllis: Agent Translation[Je comprends pas comment vous vous sentez tout de suite. Toutefois, s'il vous plaît nous comprenons il y avait quelques problèmes techniques et à cause que les vérifications de documents obtenu retardées pour tous les joueurs pas seulement vous.] 
[10:50:21 AM] vous: [Donc j'exige une compensation conséquente! Votre room de poker est mal organisée et celà n'est pas de ma faute!] 
[10:50:22 AM] vous: So j ' requires a consequent compensation! Your poker room is poorly organized and that n ' is not my fault!
[10:50:41 AM] Marty: some technical issue?
 
Internal:
 
[10:51:09 AM] Phyllis: What should I tell to the player ?
[10:51:35 AM] Phyllis: Why the verification got delayed ?
[10:52:08 AM] Marty: do you regularly check the blog?
[10:52:15 AM] Marty: there is no technical issue
[10:52:20 AM] Marty: http://csindia.pkr.com/?p=28784
[10:55:57 AM] Phyllis: I do check the blog Ok shall I tell player that one of our staff went on leaves hence the verification got delayed ?
[10:58:49 AM] Marty: you can tell players that we have some delays due to summer time and other players that sent their documents. player only need to be patient that their documents are processed. obliviously, we do not want to tell players that it is because "our staff went on leaves hence the verification got delayed".
[11:01:27 AM] Phyllis: Okay thank you, I will note it.
 
So, Phyllis said that he "does check the blog" but he believe that the delay is because of "technical issues".
 
Players hate those words (technical issues) and they usually link technical issues to compensation/refund. This is one of the reason we do not want to use it especially if there is not any technical issue at all.
 
Chat was 42 minutes and 25 seconds long and I have no idea why is that.
 
Thanks,
 
Diego